xref.label-title.separator
Prev | Cross References | Next

## Name

xref.label-title.separator — Punctuation or space separating label from title in xref

## Synopsis

    <xsl:param name="xref.label-title.separator">: </xsl:param>

## Description

This parameter allows you to control the punctuation of certain types of generated cross reference text. When cross reference text is generated for an `xref` or `olink` element using an `xrefstyle` attribute that makes use of the `select:` feature, and the selected components include both label and title, then the value of this parameter is inserted between label and title in the output.

Prev | Up | Next
xref.label-page.separator | Home | xref.title-page.separator